<div class="page-header">
  <ng-container *ngIf="route === 'correction'">
    <div class="page-header__title">
      Slippage air permeability correction
    </div>
    <span class="page-header__link" [routerLink]="samplesLink">Enter samples data</span>
  </ng-container>

  <ng-container *ngIf="route === 'samples'">
    <div class="page-header__title">
      <mat-icon class="page-header__icon-back" [routerLink]="correctionLink">
        arrow_back
      </mat-icon>
      Enter samples data
    </div>
  </ng-container>

  <ng-container *ngIf="route === 'results'">
    <div class="page-header__title">
      <mat-icon class="page-header__icon-back" [routerLink]="samplesLink">
        arrow_back
      </mat-icon>
      Results for entry data
    </div>
  </ng-container>
</div>

<div class="main">
  <div class="main__body">
    <router-outlet></router-outlet>
  </div>
</div>
